@import url("maw/css/base.css");
@import url("maw/css/skeleton.css");
@import url("maw/css/layout.css");

.article h3 {
    font-size: 21px;
}
#social, .social {
    list-style: none;
    display: inline;
    height: 32px;
    width: 150px;
}
.social li {
    width: 32px;
    height: 32px;
    display: inline;
    float: left;
    margin-right: 5px;
}
.social li a {
    width: 32px;
    height: 32px;
    display: inline-block;
}
.top2 li {
    width: 44px;
    height: 32px;
    display: inline;
    float: left;
    margin-right: 5px;
}
.top2 li a {
    width: 44px;
    height: 32Apx;
    display: inline-block;
}
#registreer {
	color: #fff;
	background: url("images/registreer.png");
	width:379px;
	height: 120px;
	    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#registreer:hover {
	color: #fff;
	background: url("images/registreerho.png");
	width:379px;
	height: 120px;
	    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#top-nav {
    height: 37px;

    margin-bottom: 10px;
    position: relative;
    list-style: none;
}
#hider2profilepic img {
	max-width:120;
}
#hider2profilepic{
	overflow:hidden;
	max-width:120;
}
#hider2profilepic img {
	max-width:120;
}
.xlogin span { 
    display: inline;
    line-height: 32px;
    font-size: 10px;
    float: left;
    margin-left: 5px;
}
.xlogin {
    width: 700px;
    position: absolute;
    top: 0;
    left: 200px;
    display: inline;
    overflow: hidden;
}
.xlogin .button a, .xloggedin .button a{
background: url("images/cap1.png") left repeat-x; /* Old browsers */
		background: #000 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #000 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #000 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #000 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #000 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #000 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #084950;
	  border-top: 1px solid #084950;
	  border-left: 1px solid #084950;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #333;
	  display: inline-block;
	  margin-bottom: 2px;
      margin-top: 0;
	  line-height: 21px;
	color: #b3b3b3;
	font: 10px verdana, tahoma, arial, sans-serif;
	text-align:center;
	background-color: #000000;
      outline: none;} 
}
.xlogin .button a:hover, .xloggedin .button a:hover{
		color: #fff;
		background: url("images/cap1.png") left repeat-x; /* Old browsers */
		background: #000 -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #000 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #000 -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #000 -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #000 -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #000 linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */

	  border: 1px solid #222;
	  border-top: 1px solid #111;
	  border-left: 1px solid #111;  
}
.xloggedin {
    display: inline;
    width: 650px;
    position: absolute;
    top: 0;
    left: 210px;
    line-height: 32px;
}
.xloggedin span { 
    display: inline;
    line-height: 32px;
    font-size: 12px;
    margin-left: 1px;
}
.xloggedin b {
    margin-right: 10px;
}
#outside {
    width: 100%;
    min-width: 1200px;
    background: url("images/top.png") top left repeat-x;
    padding-top: 15px;

}
